Requerimientos del sistema operativo para Evernote

Requerimientos del sistema operativo para Evernote
< Anterior / Siguiente >

Requerimientos del sistema operativo para Evernote

Evernote es compatible con los sistemas que se indican a continuación.

  • Mac

    • OS X Sierra (10.12)
    • OS X High Sierra (10.13)
  • Windows

    • 7
    • 8
    • 8.1
    • 10
  • iPhone, iPad y iPod touch

    • 10.0 y versiones posteriores (versión de Evernote 8.4)
    • 9.3 y versiones posteriores (versiones de Evernote 8.0 – 8.3)
  • Android

    • 4.4.2 y versiones posteriores (versión de Evernote 7.12)

Nota: Oficialmente, Evernote no admite las versiones beta de ningún sistema operativo. Los usuarios que tengan sistemas operativos antiguos podrán seguir utilizando Evernote, pero no recibirán las actualizaciones más recientes, incluidas las mejoras de las funciones y las correcciones de errores.

LANGUAGES_SUPPORT

Palabras clave:

  • recomendaciones del sistema
  • compatible con OS
  • os
  • compatibilidad
  • compatible
  • versiones
  • versión de la aplicación
  • beta
  • mojave